Usuwa ręczne pozycje: wszystkie w groupId, lub 1–100 investmentIds.
DELETE
/v1/delete_investmentsZapytanie
| Pole | Typ | Wymagane | Domyślnie | Opis |
|---|---|---|---|---|
| budgetId | string | Tak | — | Budget that owns the holdings. |
| groupId | string | Nie | — | Delete all manual holdings in this group. |
| investmentIds | array | Nie | — | Specific holding ids (1–100). |
Odpowiedź data
| Pole | Typ | Opis |
|---|---|---|
| deletedCount | number | When deleting by groupId. |
| results | array | When deleting by investmentIds. |